map: Cluster
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 677c3ce6-f3ed-4120-a6b3-775c83537fbc
  playerICName: Sonelia Attacus
  playerOOCName: 3P5I7ON
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: dbdaa730-91cc-424a-8e6c-ab0da971bbd3
  playerICName: Rex Nightwish
  playerOOCName: a_spiffy_fellow
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: fcfc8e04-eb9c-4c14-9874-533c654838a6
  playerICName: Alex Burter
  playerOOCName: AlexUm
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b3129a47-ccf4-4259-9ae2-752818b7f4c2
  playerICName: Mike Mopson
  playerOOCName: BarrytheBarbarian
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ee3525f9-2c67-467f-ac84-a439bd16dbf6
  playerICName: Lenny Hall
  playerOOCName: Bundle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ee3525f9-2c67-467f-ac84-a439bd16dbf6
  playerICName: Ulna Elliott
  playerOOCName: Bundle
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ddd583aa-d6bc-4717-8ff6-408434583f59
  playerICName: Cali Tennant
  playerOOCName: Bungleflarb
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 242adf21-3aa3-4559-997f-c1cceb69a05c
  playerICName: Arthur Vinton
  playerOOCName: Cawfee
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Botanist
  playerGuid: bbf22a82-872f-4059-a131-b819813f2b66
  playerICName: La-Am
  playerOOCName: Crob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6df39ea9-d865-4b0c-93fe-f8d987943c88
  playerICName: mouse (548)
  playerOOCName: Delither
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6df39ea9-d865-4b0c-93fe-f8d987943c88
  playerICName: mouse (386)
  playerOOCName: Delither
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6df39ea9-d865-4b0c-93fe-f8d987943c88
  playerICName: Rocco Roadman
  playerOOCName: Delither
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 0550496d-105f-4bc4-9688-0f1b85eb6673
  playerICName: Daisy Starseeker
  playerOOCName: DoctorCpu
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cda77584-f318-4e00-8f5c-bcad7f8b2944
  playerICName: The River of Booze
  playerOOCName: DualLlamas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cda77584-f318-4e00-8f5c-bcad7f8b2944
  playerICName: Ulna Elliott
  playerOOCName: DualLlamas
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3ea857db-4132-4e95-8c19-29d686c53335
  playerICName: Cloudy Silverwing
  playerOOCName: Egg_exe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 74d4919c-498e-4030-9392-84362ae0eb51
  playerICName: Garry Gaudy
  playerOOCName: GreatestUsername
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 374e0a8b-57b3-4208-8283-718041d26b0c
  playerICName: Martin Livingston
  playerOOCName: GrivusDima
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d0a0c95a-1438-4ca2-868b-8bb8cd0759ab
  playerICName: Chris Bacon
  playerOOCName: HamDerCrette
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 1e98cf4f-2d09-40c9-bf2e-182fa90ffccc
  playerICName: Diego Driggers
  playerOOCName: Harryrod
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 42637ade-5b1d-49d1-b18f-2309ed14c7e3
  playerICName: Valeria Burris
  playerOOCName: Jack24345789
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 17092217-6403-4c8f-971f-9dbe1360dae6
  playerICName: Meen-Kasa
  playerOOCName: Kajit
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 4caeb37c-a156-48b4-b3f5-35d4a47d6a2d
  playerICName: Daria Khashen
  playerOOCName: Koocie_
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 6bdc1524-419a-4b28-a19d-a96bdbd6f0d4
  playerICName: Jay Bennett
  playerOOCName: mariossgr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f325b075-f53c-4eab-9660-6386c11678f0
  playerICName: Scapula Catleay
  playerOOCName: MiguelLeMonstre
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f325b075-f53c-4eab-9660-6386c11678f0
  playerICName: Kiana Anderson
  playerOOCName: MiguelLeMonstre
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 1cfc80eb-74e7-4dcd-9435-8dedd26eec02
  playerICName: Weer-Netapatuu
  playerOOCName: Muster
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: de534ce4-f29c-4ec9-bc36-9c5c6a65995c
  playerICName: Nops Marupo
  playerOOCName: ravsterXL
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 776e8707-adc7-49a9-adcc-d5990ab6d66e
  playerICName: James Randal
  playerOOCName: ReboundQ3
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: cb8285a1-98f2-4e3c-86bc-442481487ace
  playerICName: Hexathele Triangularis
  playerOOCName: shadow6713
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 9123fac4-0eeb-4ff4-b883-4a0382000daa
  playerICName: Casper Pedersen
  playerOOCName: SilverCan
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: b7fdb9a5-fb11-4437-b24d-d4f680feb63e
  playerICName: Rafael Power
  playerOOCName: Suko
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: cc8eb34f-9ee4-4001-8480-aa25b28f9ad5
  playerICName: Janusz Czciwoj
  playerOOCName: thebadman
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: dc5907a8-968f-48d7-a554-e868663f86a0
  playerICName: Aramian Grey
  playerOOCName: tozz
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: fd18d0f7-c929-4492-b846-732055b3a221
  playerICName: Peter Buster
  playerOOCName: UtopiOne
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: d38318c8-dc1e-4b0e-b900-a55fec595bd3
  playerICName: Calidella Candlespark
  playerOOCName: Vaposerror
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 64dd0650-c7f5-49af-acc0-bbf817bf3163
  playerICName: Selenops Reclusa
  playerOOCName: XGabriel08X
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: cd0eb6f4-deb3-4523-82b4-f7403cfac9f2
  playerICName: Greyseeker
  playerOOCName: Zerdon
roundEndText: >2+

  There were 2 traitors.

  0 out of 2 traitors were in custody.


  The codewords were: [color=White]strap, shrug, deserve, jump[/color]

  [color=White]Rex Nightwish[/color] ([color=gray]a_spiffy_fellow[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Steal the Captain's antique laser pistol. | [color=red]Failure![/color] (0%)

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=green]Success![/color]


  [color=White]La-Am[/color] ([color=gray]Crob[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Ensure fellow traitor Cloudy Silverwing, Cargo Technician achieves at least half their objectives. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Cloudy Silverwing, Cargo Technician stays alive. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: miros
roundId: 53940
endTick: 607919
duration: 01:44:09.9270834
fileCount: 495
size: 115337047
uncompressedSize: 526575519
endTime: 05:37:43.9130694
...
